<!DOCTYPE html>
<html>
<head>
	<title>Reimbursement Portal
	</title>
	<link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="loginStyle.css"/>
</head>
<body>
	<div class = "heading">
    <h3>
	   210104-Appian Reimbursement Portal
    </h3>
	</div>
	<div class = "login">
  			Username:
        <div></div>
  			<input type="text" id="username" name="username"><br><br>
  			Password:
        <div></div>
  			<input type="text" id="password" name="password"><br><br>
  			
        <!-- <div id = "role">
          Sign in as
          <input type="radio" id="employee" name="role">Employee
          <input type="radio" id="manager" name="role">Manager
        </div> -->
        <button id = "loginSubmission" onclick="getCredentials()">Log In</button>
	</div>
  <div id = insertLoginFailure>
	
</div>
	<!-- <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
      crossorigin="anonymous"
    ></script> -->
    <script src="login.js"></script>
</body>
</html>